> ## Documentation Index
> Fetch the complete documentation index at: https://developers.simplesell.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Download labels



## OpenAPI

````yaml /api/v1/openapi.yaml get /parcels/{id}/documents/labels
openapi: 3.0.0
info:
  title: SimpleSell API
  description: Welcome to the SimpleSell API.
  version: 1.0.0
servers:
  - url: https://api.simplesell.de/v1
security:
  - BearerAuth: []
paths:
  /parcels/{id}/documents/labels:
    get:
      tags:
        - Parcels
      summary: Download labels
      parameters:
        - in: path
          name: id
          description: The parcel ID.
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          description: The parcel's labels.
          content:
            application/pdf:
              schema:
                type: string
                format: binary
        '401':
          $ref: '#/components/responses/Unauthorized'
        '402':
          $ref: '#/components/responses/PaymentRequired'
        '403':
          $ref: '#/components/responses/Forbidden'
        '404':
          $ref: '#/components/responses/NotFound'
        '409':
          $ref: '#/components/responses/Conflict'
        '429':
          $ref: '#/components/responses/TooManyRequests'
components:
  responses:
    Unauthorized:
      description: Authentication is required.
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
    PaymentRequired:
      description: Account requires a subscription or plan upgrade.
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
    Forbidden:
      description: Access to this resource is not permitted.
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
    NotFound:
      description: Requested resource cannot be found.
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
    Conflict:
      description: Request conflicts with the current resource state.
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
    TooManyRequests:
      description: Request rate limit has been exceeded.
      headers:
        Retry-After:
          schema:
            type: integer
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: Your SimpleSell API token.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.